Bug 1741694 - [4.1.z] (Backport) Systems with multiple nics fail to boot/complete an install.
Summary: [4.1.z] (Backport) Systems with multiple nics fail to boot/complete an install.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Steve Milner
QA Contact: Micah Abbott
URL:
Whiteboard:
Depends On: 1741296
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 20:40 UTC by Eric Rich
Modified: 2019-10-22 13:03 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1741296
Environment:
Last Closed: 2019-09-10 15:59:27 UTC
Target Upstream Version:
erich: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2594 0 None None None 2019-09-10 15:59:38 UTC

Comment 15 errata-xmlrpc 2019-09-10 15:59:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2594


Note You need to log in before you can comment on or make changes to this bug.